.gioithieu .box-image:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 4px;
    z-index: 1;
    background-image: -moz-linear-gradient(left, #feeb65 0%, #c89a38 50%, #feeb65);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #feeb65), color-stop(0.5, #c89a38), color-stop(1.0, #feeb65));
}
.gioithieu h3 {
    position: relative;
    display: block;
    width: 100%;
    margin: 0;
    padding: 0px;
    text-transform: uppercase;
    color: #e6bd65;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
	font-size: 16px;
}
.gioithieu h3:hover {color: #a47b2e;cursor: pointer;}
.gioithieu .box-text {padding-bottom: 10px;
    padding-top: 10px;}
.nangluc .section-title b {opacity: 0;}
.nangluc .section-title-center .section-title-main:before {
    position: absolute;
    content: "";
    top: 0;
    left: -18px;
    padding: 0;
    margin: 0 auto;
    background-image: url(/images/bg-all.png);
    background-repeat: no-repeat;
    background-position: -171px -119px;
    width: 301px;
    height: 80px;
    z-index: 1;
    left: 0;
    right: 0;
	top: -23px;
}
.nangluc {border-radius: 15px;}
.camket .col-inner img:hover {
  animation: jello 2s infinite;
  transform-origin: center
}
@keyframes jello {
  11.1% {
    transform: none
  }
  22.2% {
    transform: skewX(-12.5deg) skewY(-12.5deg)
  }
  33.3% {
    transform: skewX(6.25deg) skewY(6.25deg)
  }
  44.4% {
    transform: skewX(-3.125deg) skewY(-3.125deg)
  }
  55.5% {
    transform: skewX(1.5625deg) skewY(1.5625deg)
  }
  66.6% {
    transform: skewX(-0.78125deg) skewY(-0.78125deg)
  }
  77.7% {
    transform: skewX(0.390625deg) skewY(0.390625deg)
  }
  88.8% {
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg)
  }
  100% {
    transform: none
  }
}

.jello {
  animation: jello 2s infinite;
  transform-origin: center
}
.center {
  display: inline-block
}

.jello {
  animation: jello 2s infinite;
  transform-origin: center
}

.center {
  display: inline-block
}
.camket .section-title-main::before {
    position: absolute;
    content: "";
    top: -6px;
    left: -37px;
    padding: 0;
    margin: 0;
    background-image: url(images/bg-all.png);
    background-repeat: no-repeat;
    background-position: -67px -93px;
    width: 37px;
    height: 38px;
    z-index: 1;
}
.camket .section-title-main::after {
	position: absolute;
    content: "";
    top: -6px;
    right: -37px;
    padding: 0;
    margin: 0;
    background-image: url(../images/bg-all.png);
    background-repeat: no-repeat;
    background-position: -111px -93px;
    width: 37px;
    height: 38px;
    z-index: 1;
}
.camket .section-title-center::before {
	position: absolute;
    content: "";
    top: -2px;
    left: 20px;
    padding: 0;
    margin: 0;
    width: calc(100% - 40px);
    height: 2px;
    z-index: 0;
    background-image: -moz-linear-gradient(left, #bf8c30 0%, #fbe96a 50%, #bf8c30);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #bf8c30), color-stop(0.5, #fbe96a), color-stop(1.0, #bf8c30));
}
.camket .section-title-main {
	    padding: 0 20px;
    margin: 0 auto 0px;
    position: relative;
    display: table;
    color: #dab35f;
    text-transform: uppercase;
    left: 0;
    right: 0;
    text-align: center;
    top: -13px;
    background-color: #312316;
}
.camket .section-title b{opacity: 0;}
.camket .khung {
	padding: 0;
    position: relative;
    border: 2px solid #bf8c30;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.footer-wrapper .vien>.col::before {
   position: absolute;
    content: "";
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    background-image: url(https://a-gatec.com/images/bg-conner.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 23px;
    height: 23px;
    z-index: 1;
}
.footer-wrapper .vien>.col::after {
	position: absolute;
    content: "";
    top: 0;
    right: 0;
    padding: 0;
    margin: 0;
    background-image: url(https://a-gatec.com/images/bg-conner.jpg);
    background-repeat: no-repeat;
    background-position: -23px 0px;
    width: 23px;
    height: 23px;
    z-index: 1;
}
.footer-wrapper .vien>.col>.col-inner::before{
	position: absolute;
    content: "";
    bottom: -3px;
    left: -3px;
    padding: 0;
    margin: 0;
    background-image: url(https://a-gatec.com/images/bg-conner.jpg);
    background-repeat: no-repeat;
    background-position: 0 -23px;
    width: 23px;
    height: 23px;
    z-index: 1;
}
.footer-wrapper .vien>.col>.col-inner::after{
	position: absolute;
    content: "";
    bottom: -3px;
    right: -3px;
    padding: 0;
    margin: 0;
    background-image: url(https://a-gatec.com/images/bg-conner.jpg);
    background-repeat: no-repeat;
    background-position: -23px -23px;
    width: 23px;
    height: 23px;
    z-index: 1;
}
.formcontact:before {
    position: absolute;
    content: "";
    top: -10px;
    left: -10px;
    padding: 0;
    margin: 0;
    background-image: url(/images/bg-all.png);
    background-repeat: no-repeat;
    background-position: -67px -136px;
    width: 77px;
    height: 77px;
    z-index: 1;
    background-color: #261a0e;
}
.formcontact:after {
    position: absolute;
    content: "";
    bottom: -10px;
    right: -10px;
    padding: 0;
    margin: 0;
    background-image: url(/images/bg-all.png);
    background-repeat: no-repeat;
    background-position: 7px -130px;
    width: 77px;
    height: 77px;
    z-index: 1;
    background-color: #261a0e;
}
.formcontact {
    padding: 36px;
    margin: 40px 0;
    position: relative;
    border: 2px solid #bf8c30;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
	z-index: 1;
}
.formcontent {
	position: relative;
	z-index: 1;
}
.btn-site, a.btn-site {
    border: 0;
    padding: 0px;
    white-space: nowrap;
    background-image: url(/images/bg-all.png)!important;
    background-repeat: no-repeat;
    background-position: -38px 0;
    background-color: transparent;
    width: 133px;
    height: 40px;
    line-height: 40px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    color: #312316;
    font-weight: 700;
    margin: auto;
	background-color: transparent!important;
	color: rgb(49 35 22)!important;
	display: block!important;
    margin: 0 auto!important;
}

.btn-site:hover, a.btn-site:hover {
    background-position: -38px -41px;
}

.btn-site-2, a.btn-site-2 {
    background-color: #e6bd65;
    border: 0;
    padding: 10px 16px;
    white-space: nowrap;
    text-transform: uppercase;
    color: #312316;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.btn-site-2:hover, a.btn-site-2:hover {
    background-color: #95751d;
    color: #fff;
}

.captchaImg {
    margin: -4px 0 0 0 !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.wpcf7-form-control {
    color: #fff;
    
    background-image: none;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: unset;
    box-shadow: unset;
    transition: unset;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.wpcf7 form .wpcf7-response-output{
	margin: 0;
    padding: 0;
	position: absolute;
    z-index: 1;
}
.wpcf7-spinner{display: none;}
.section-title-normal {
    border-bottom: none;
}
.section-title-normal span {    padding-bottom: 0.5px;}
.title-wrapper .woocommerce-loop-product__title a{text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;}
.product-info .price-wrapper {
    display: none;
}
input[type=submit] {border-color: transparent!important;}
.widget {
    margin: 0 0 20px;
    position: relative;
    display: block;
    padding: 2px;
    background-image: url(/images/bg-general.gif);
    background-repeat: repeat;
}
.widget .product-categories {
	position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: #312316;
}
.widget .product_list_widget {
	position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: #312316;
}
.widget_product_categories>ul>li {
    margin-left: 40px;
}
#shop-sidebar .widget {text-align: center;}
.product-small .box-image .image-fade_in_back>a:before{
	content:"";
	z-index:3;
	width: 100%;
	height:100%;
/*	background: url(/images/khungsp.png) no-repeat left 0;*/
	background-size: contain;
	position: absolute;
}
.product-gallery .flickity-slider .woocommerce-product-gallery__image>a:before {
    content: "";
    z-index: 3;
    width: 100%;
    height: 100%;
 /*   background: url(/images/khungsp.png) no-repeat left 0;*/
    background-size: contain;
    position: absolute;
}
.img.mfp-img {padding: 0 0 0px;}
/*.mfp-content .mfp-figure figure:before {
    content: "";
    z-index: 3;
    width: 100%;
    height: 100%;
    background: url(/images/khungsp.png) no-repeat left 0;
    background-size: contain;
    position: absolute;
}*/
